0 Replies Latest reply on Sep 9, 2017 9:22 AM by ap-2 RSS
    ap-2 Explorer

    getting error after running  "sudo ./luaScriptResource"

    Hi all,

    I followed the step by step instructions from "Raspberrypi quick start Guide",

    i am getting stuck with the part "Run LSR",

    up to STEP 4 its working properly,, but at STEP 5   i.e   "sudo ./luaScriptResource" ,, i am getting error like this

    "

    [INFO ] 2017-09-09 13:05:42,146 PiThing: Error occured while accessing EMS. Checking isConnected.

    [WARN ] 2017-09-09 13:05:42,154 HttpClient::processReq: Authentication requested but no credentials supplied

    [INFO ] 2017-09-09 13:05:42,155 PiThing: EMS is available: true, online: false",

     

    please suggest me, where i went wrong,

    Thank you